[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Fwd: Problem in Upgradation Mysql 3.23 in Fedora 2]



-------- Original Message --------
Subject: 	Problem in Upgradation Mysql 3.23 in Fedora 2
Date: 	Sat, 14 Oct 2006 14:18:55 +0530
From: 	Pawan Kaslikar <pawankaslikar@>
To: 	secnotice fedoralegacy org

Dear Sir,

My server is  running on Fedora-2(2.4.20-021stab028.3.777-enterprise),
and also using mysql-3.23.58-16.fc2-1.

I have to Upgrade mysql 3.23 to Mysql 4.0., I can't get perfect mysql
4.0 software for fedora 2, then I downloaded mysql 4.1 software (
mysql-server-4.1.11-2.i386, mysql-devel-4.1.11-2.i386,
mysqlclient10-3.23.58-6.i386.), whenever I installing it was giving
error like this " mysql 4.11-2 is conflict with mysql 3.23.58.16
<http://3.23.58.16> ".  We want to urgent solution.
Plz suggest the best solution or link for perfect download mysql
packages.....

Thanking You & Regards,
Pawan

-------- End Original Message --------


Pawan,

I am cc'ing in the Fedora-Legacy-List just in case someone on it may have some
answers for you.  I did a quick search on rpm.pbone.net (a nice RPM package
search engine) for "mysql" and it returned only mysql-3.23.58-xxxxx.

You said you downloaded "mysql-server-4.1.11-2.i386, mysql-devel-4.1.11-2.i386,
mysqlclient10-3.23.58-6.i386."  First of all, you probably don't want to try to
install mysqlclient version 3.23.58 if you're trying to install mysql-server &
mysql-devel 4.1.11.  You should install the same version of mysqlclient as you
are installing of the server and devel packages.  Where did you download those from?

Pawan, you might wish to subscribe to fedora-legacy-list.  You might also try
subscribing to fedora-list and ask the same question(s) there.  To subscribe to
these, you can go to these two URL's:
	<https://www.redhat.com/mailman/listinfo/fedora-legacy-list>
	<https://www.redhat.com/mailman/listinfo/fedora-list>.

Google is your friend, Pawan:  Try querying ["mysql 4" "fedora core 2"] there.
The first hit I got on that query what this:  "Installing MySQL 4.1 on Fedora
Core 2..." at <http://www.tummy.com/journals/entries/scott_20041117_131449>.

Also found this looking around, entitled "Upgrading MySQL version 3 to 4 RedHat
/ Fedora," <http://fedoranews.org/contributors/tony_smith/mysql/> which may help
you even more.  DISCLAIMER:  I've never tried either of these.

Hope this helped.

	-David

ps:  If anyone on fedora-legacy-list has any hints or suggestions, please share,
and do a cc: to Pawan, as he's not (yet) subscribed to the list.  Thanks.  -dde


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]